As of version 11.44, cPanel has deprecated support for FrontPage and will not have the ability to install FrontPage extensions. If your server has an older version of cPanel, you may be able to temporarily install the software, however in new version rollouts of cPanel this installation will no longer function.

For these reasons, we strongly suggest exploring other options for creating and maintaining your site.


Thursday, April 2, 2015



« Back